<div class="sidenav" fxLayout="column" fxLayoutAlign="center stretch">
  <div class="head-actions" fxLayout="row" fxLayoutAlign="end center">
    <button class="hvr-pulse" (click)="close()" mat-icon-button>
      <mat-icon>close</mat-icon>
    </button>
  </div>
  <div class="mt-10" fxLayout="row" fxLayoutAlign="center center">
    <app-logo class="w-100 h-100"></app-logo>
  </div>

  <span class="mt-10 mb-10 text-center mat-headline">KingsCup</span>
  <button
    *ngFor="let item of navigation$ | async"
    [routerLink]="item.url"
    color="primary"
    class="sidenav-button"
    mat-flat-button
  >
    {{ item.translate | translate }}
  </button>
</div>
